Bug 445394 - ifcfg-eth0: IPV6ADDR=none after manual anaconda IPv6 setup
ifcfg-eth0: IPV6ADDR=none after manual anaconda IPv6 setup
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: anaconda (Show other bugs)
5.3
All Linux
medium Severity medium
: rc
: ---
Assigned To: Joel Andres Granados
Alexander Todorov
:
Depends On: 432035
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-06 13:09 EDT by Denise Dumas
Modified: 2009-09-02 05:55 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 05:55:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to enable ipv6 systemwide if a single device has ipv6 & enable that device on boot. (748 bytes, patch)
2009-03-17 23:03 EDT, Wade Mealing
no flags Details | Diff

  None (edit)
Comment 1 Denise Dumas 2008-05-06 13:10:13 EDT
Cloning for 5.3 to complete the fix. Original problem is partially fixed,
partially release-noted for 5.2 

Comment 2 RHEL Product and Program Management 2009-02-03 18:15:26 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 4 Wade Mealing 2009-03-17 23:03:09 EDT
Created attachment 335640 [details]
Patch to enable ipv6 systemwide if a single device has ipv6 & enable that device on boot.

Enable IPV6 if any device has an ipv6 address.
Disabled forceoffonboot (enabled ONBOOT=yes) if the device has an IPv6 address set.
Comment 6 Alexander Todorov 2009-07-22 07:01:06 EDT
with snap #3, using eth1 to perform the install
/etc/sysconfig/network contains
NETWORKING_IPV6=yes.

moving to VERIFIED.
Comment 8 errata-xmlrpc 2009-09-02 05:55:08 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1306.html

Note You need to log in before you can comment on or make changes to this bug.